openSUSE Security Update: Security update for mupdf
______________________________________________________________________________

Announcement ID:    openSUSE-SU-2023:0363-1
Rating:             moderate
References:         #1216728 
Cross-References:   CVE-2023-31794
CVSS scores:
                    CVE-2023-31794 (NVD) : 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

Affected Products:
                    openSUSE Backports SLE-15-SP5
______________________________________________________________________________

   An update that fixes one vulnerability is now available.

Description:

   This update for mupdf fixes the following issues:

   - CVE-2023-31794: Fixed denial of service via crafted pdf in
     pdf_mark_list_push() (boo#1216728)


Patch Instructions:

   To install this openSUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - openSUSE Backports SLE-15-SP5:

      zypper in -t patch openSUSE-2023-363=1



Package List:

   - openSUSE Backports SLE-15-SP5 (aarch64 i586 ppc64le s390x x86_64):

      mupdf-1.21.1-bp155.3.3.1
      mupdf-devel-static-1.21.1-bp155.3.3.1


References:

   https://www.suse.com/security/cve/CVE-2023-31794.html
   https://bugzilla.suse.com/1216728

openSUSE: 2023:0363-1 moderate: mupdf

November 11, 2023
An update that fixes one vulnerability is now available

Description

This update for mupdf fixes the following issues: - CVE-2023-31794: Fixed denial of service via crafted pdf in pdf_mark_list_push() (boo#1216728)

 

Patch

Patch Instructions: To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - openSUSE Backports SLE-15-SP5: zypper in -t patch openSUSE-2023-363=1


Package List

- openSUSE Backports SLE-15-SP5 (aarch64 i586 ppc64le s390x x86_64): mupdf-1.21.1-bp155.3.3.1 mupdf-devel-static-1.21.1-bp155.3.3.1


References

https://www.suse.com/security/cve/CVE-2023-31794.html https://bugzilla.suse.com/1216728


Severity
Announcement ID: openSUSE-SU-2023:0363-1
Rating: moderate
Affected Products: openSUSE Backports SLE-15-SP5 .

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo